<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Introducción a Web SQL</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!-- <link rel="stylesheet" type="text/css" media="screen" href="main.css" /> -->
    <script defer src="websql.js"></script>
</head>
<body>
    <h1>Base de datos Web SQL</h1>
    <p>Creación de nuestra primera base de datos SQL del lado del usuario.</p>
    <div id="tareas">
    </div>
</body>
</html>